<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/User ID/AndroidStudioProjects/BelajarAndroidDasar/app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/lifecycleapp/praktikum3/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/lifecycleapp/praktikum3/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum10/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum10/src/main/res/layout/activity_quote_add_update.xml" value="0.17552083333333332" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum10/src/main/res/layout/item_quote.xml" value="0.20498783454987834" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum10/src/main/res/layout/menu_form.xml" value="0.17552083333333332" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum10/src/main/res/menu/menu.xml" value="0.17552083333333332" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum10/src/main/res/menu/menu_form.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum11/src/main/res/layout/activity_dashboard_quote.xml" value="0.1109375" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum11/src/main/res/layout/activity_phone_auth.xml" value="0.1109375" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum11/src/main/res/layout/activity_quote_add_update.xml" value="0.264" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum11/src/main/res/layout/activity_sign_in.xml" value="0.22826086956521738" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum11/src/main/res/layout/activity_sign_up.xml" value="0.22826086956521738" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum11/src/main/res/layout/item_quote.xml" value="0.1109375" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum11/src/main/res/menu/menu_form.xml" value="0.1109375" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/activity_login.xml" value="0.1109375" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/activity_main.xml" value="0.22826086956521738" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/activity_quote_add_update.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/fragment_class_quotes.xml" value="0.10989583333333333" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/fragment_dashboard.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/fragment_global_quotes.xml" value="0.10989583333333333" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/fragment_my_quotes.xml" value="0.10989583333333333" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/fragment_notifications.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/layout/item_quote.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/menu/bottom_nav_menu.xml" value="0.25" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/menu/menu_form.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum14/src/main/res/menu/topbar_menu.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum8/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum8/src/main/res/layout/activity_sms_receiver.xml" value="0.16666666666666666" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum9/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum9/src/main/res/drawable/ic_launcher_background.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum9/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum9/src/main/res/layout/activity_setting_preference.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praktikum9/src/main/res/menu/menu_main.xml" value="0.17552083333333332" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praltikum14/src/main/res/layout/activity_main.xml" value="0.25" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praltikum14/src/main/res/layout/fragment_class_quotes.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praltikum14/src/main/res/layout/fragment_global_quotes.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praltikum14/src/main/res/layout/fragment_my_quotes.xml" value="0.1" />
        <entry key="..\:/Users/alzim/AndroidStudioProjects/19102166-mm3-ppb2122/praltikum14/src/main/res/menu/bottom_nav_menu.xml" value="0.1" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>